/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 9pt 'Times New Roman', Book, Georgia, serif;
	color           : #f0f0f0;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	border          :   0.75pt solid #2c4e1c;
	padding         :   3.00pt;
	}
.cc03               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	text-align      : right;
	}
.cc04               { /* Common */
	font            : bold 18pt 'Open Sans Extrabold';
	color           : #ffffff;
	text-align      : center;
	}
.cc05               { /* Common */
	border          :   1.50pt solid #ffffff;
	}
.cc06               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc09               { /* Common */
	border          :   0.75pt solid #0000ff;
	}
.cc10               { /* Common */
	font            : 14pt 'Franklin Gothic Medium';
	color           : #000000;
	text-align      : center;
	}
.cc11               { /* Common */
	border          :   0.00pt none #0066cc;
	}
.cc12               { /* Common */
	font            : bold 12pt 'Century Gothic';
	color           : #ffffff;
	text-align      : center;
	}
.cc13               { /* Common */
	clip            : rect(0.00pt,69.00pt,17.25pt,0.00pt);
	}
span#e43            { /* perogie125021.jpg */
	background      : transparent url(perogie125021.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.75pt;
	width           : 765.00pt;
	height          : 565.50pt;
	}
span#e42            { /* perogie125020.gif */
	background      : transparent url(perogie125020.gif) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :  21.00pt;
	width           : 370.50pt;
	height          :  42.75pt;
	}
span#e41            { /* perogie125019.gif */
	background      : transparent url(perogie125019.gif) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :  75.75pt;
	width           : 170.25pt;
	height          : 224.25pt;
	}
span#e40            { /* perogie125016.gif */
	background      : transparent url(perogie125016.gif) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             : 306.00pt;
	width           : 170.25pt;
	height          : 161.25pt;
	}
span#e39            { /* perogie125018.gif */
	background      : transparent url(perogie125018.gif) no-repeat top left;
	position        : absolute;
	left            : 192.75pt;
	top             :  75.75pt;
	width           : 378.75pt;
	height          : 437.25pt;
	}
span#e38            { /* perogie125017.gif */
	background      : transparent url(perogie125017.gif) no-repeat top left;
	position        : absolute;
	left            : 579.00pt;
	top             :  75.75pt;
	width           : 170.25pt;
	height          : 162.00pt;
	}
span#e37            { /* perogie125016.gif */
	background      : transparent url(perogie125016.gif) no-repeat top left;
	position        : absolute;
	left            : 579.00pt;
	top             : 243.75pt;
	width           : 170.25pt;
	height          : 161.25pt;
	}
div#e36             {
	background-color: #f0f0f0;
	position        : absolute;
	left            :  18.75pt;
	top             :  78.75pt;
	width           : 164.25pt;
	height          : 218.25pt;
	}
div#e35             {
	background-color: #f0f0f0;
	position        : absolute;
	left            :  18.75pt;
	top             : 309.00pt;
	width           : 164.25pt;
	height          : 155.25pt;
	}
div#e34             {
	position        : absolute;
	left            : 195.75pt;
	top             :  78.75pt;
	width           : 372.75pt;
	height          : 431.25pt;
	}
div#e33             {
	background-color: #f0f0f0;
	position        : absolute;
	left            : 582.00pt;
	top             :  78.75pt;
	width           : 164.25pt;
	height          : 156.00pt;
	}
div#e32             {
	background-color: #00639c;
	position        : absolute;
	left            : 582.00pt;
	top             : 246.00pt;
	width           : 164.25pt;
	height          : 156.00pt;
	}
div#e31             {
	background-color: #ffffff;
	position        : absolute;
	left            :  51.00pt;
	top             : 476.25pt;
	width           : 126.75pt;
	height          :  13.50pt;
	}
div#e30             {
	position        : absolute;
	left            :  82.50pt;
	top             : 445.50pt;
	width           :  57.75pt;
	height          :  14.25pt;
	}
div#e29             { /* Online Store */
	position        : absolute;
	left            :  90.00pt;
	top             :  28.50pt;
	width           : 189.00pt;
	height          :  25.50pt;
	}
span#e28            { /* perogie125015.jpg */
	background      : transparent url(perogie125015.jpg) no-repeat top left;
	position        : absolute;
	left            : 594.00pt;
	top             :  92.25pt;
	width           : 141.75pt;
	height          :  44.25pt;
	}
div#e27             { /* 200 Conover Road<BR>  \H... */
	position        : absolute;
	left            : 586.50pt;
	top             : 153.75pt;
	width           : 158.25pt;
	height          :  49.50pt;
	}
div#e26             { /* © Perogie Enterprises */
	position        : absolute;
	left            :  77.25pt;
	top             : 480.75pt;
	width           :  83.25pt;
	height          :  13.50pt;
	}
span#e25            { /* perogie125014.jpg */
	background      : transparent url(perogie125014.jpg) no-repeat top left;
	position        : absolute;
	left            : 597.75pt;
	top             : 261.00pt;
	width           :  72.75pt;
	height          :  57.00pt;
	}
span#e24            { /* perogie125013.jpg */
	background      : transparent url(perogie125013.jpg) no-repeat top left;
	position        : absolute;
	left            : 643.50pt;
	top             : 315.00pt;
	width           :  81.75pt;
	height          :  70.50pt;
	}
span#e23            { /* perogie125012.jpg */
	background      : transparent url(perogie125012.jpg) no-repeat top left;
	position        : absolute;
	left            :  34.50pt;
	top             : 358.50pt;
	width           : 128.25pt;
	height          :  64.50pt;
	}
div#e22             { /* We accept: */
	position        : absolute;
	left            :  45.00pt;
	top             : 331.50pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
span#e21            { /* index011003.gif */
	background      : transparent url(index011003.gif) no-repeat top left;
	position        : absolute;
	left            : 236.25pt;
	top             : 118.50pt;
	width           : 148.50pt;
	height          : 116.25pt;
	}
div#e20             { /* Welcome to Perogie Enter... */
	position        : absolute;
	left            :  24.75pt;
	top             : 103.50pt;
	width           : 150.00pt;
	height          : 171.00pt;
	}
img#e19             { /* index011009.jpg */
	position        : absolute;
	left            : 248.25pt;
	top             : 128.25pt;
	width           : 123.75pt;
	height          :  84.00pt;
	}
div#e18             { /* Accessories */
	position        : absolute;
	left            : 249.75pt;
	top             : 213.75pt;
	width           : 122.25pt;
	height          :  16.50pt;
	}
span#e17            { /* index011008.jpg */
	background      : transparent url(index011008.jpg) no-repeat top left;
	position        : absolute;
	left            : 627.00pt;
	top             :  52.50pt;
	width           :  69.00pt;
	height          :  17.25pt;
	}
img#e16             { /* index011007.jpg */
	position        : absolute;
	left            : 628.50pt;
	top             :  51.75pt;
	width           :  69.00pt;
	height          :  17.25pt;
	}
span#e15            { /* index011003.gif */
	background      : transparent url(index011003.gif) no-repeat top left;
	position        : absolute;
	left            : 383.25pt;
	top             : 118.50pt;
	width           : 148.50pt;
	height          : 116.25pt;
	}
div#e14             { /* Clutch Linkage */
	position        : absolute;
	left            : 396.75pt;
	top             : 213.75pt;
	width           : 122.25pt;
	height          :  16.50pt;
	}
img#e13             { /* index011006.jpg */
	position        : absolute;
	left            : 395.25pt;
	top             : 128.25pt;
	width           : 123.75pt;
	height          :  84.00pt;
	}
span#e12            { /* index011003.gif */
	background      : transparent url(index011003.gif) no-repeat top left;
	position        : absolute;
	left            : 236.25pt;
	top             : 234.00pt;
	width           : 148.50pt;
	height          : 116.25pt;
	}
div#e11             { /* eBay */
	position        : absolute;
	left            : 249.75pt;
	top             : 329.25pt;
	width           : 122.25pt;
	height          :  16.50pt;
	}
span#e10            { /* index011003.gif */
	background      : transparent url(index011003.gif) no-repeat top left;
	position        : absolute;
	left            : 383.25pt;
	top             : 234.00pt;
	width           : 148.50pt;
	height          : 116.25pt;
	}
div#e9              { /* Engine & Exhaust */
	position        : absolute;
	left            : 396.75pt;
	top             : 329.25pt;
	width           : 122.25pt;
	height          :  16.50pt;
	}
img#e8              { /* index011005.jpg */
	position        : absolute;
	left            : 248.25pt;
	top             : 243.75pt;
	width           : 123.75pt;
	height          :  84.00pt;
	}
img#e7              { /* index011004.jpg */
	position        : absolute;
	left            : 395.25pt;
	top             : 243.75pt;
	width           : 123.00pt;
	height          :  84.00pt;
	}
span#e6             { /* index011003.gif */
	background      : transparent url(index011003.gif) no-repeat top left;
	position        : absolute;
	left            : 236.25pt;
	top             : 349.50pt;
	width           : 148.50pt;
	height          : 116.25pt;
	}
div#e5              { /* Reproduction */
	position        : absolute;
	left            : 249.75pt;
	top             : 444.75pt;
	width           : 122.25pt;
	height          :  16.50pt;
	}
span#e4             { /* index011003.gif */
	background      : transparent url(index011003.gif) no-repeat top left;
	position        : absolute;
	left            : 383.25pt;
	top             : 349.50pt;
	width           : 148.50pt;
	height          : 116.25pt;
	}
div#e3              { /* Wiring */
	position        : absolute;
	left            : 396.75pt;
	top             : 444.75pt;
	width           : 122.25pt;
	height          :  16.50pt;
	}
img#e2              { /* index011002.jpg */
	position        : absolute;
	left            : 248.25pt;
	top             : 359.25pt;
	width           : 126.00pt;
	height          :  84.00pt;
	}
img#e1              { /* index011001.jpg */
	position        : absolute;
	left            : 395.25pt;
	top             : 359.25pt;
	width           : 123.75pt;
	height          :  84.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 768.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
